RKPMIC(4)

NAME
rkpmic - Rockchip RK8xx Power Management IC

SYNOPSIS
rkpmic* at iic?

DESCRIPTION
The rkpmic driver provides support for the voltage regulators and real-time clock in the Rockchip RK805, RK808 and RK809 Power Management ICs.

SEE ALSO
iic(4), intro(4)

HISTORY
The rkpmic driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkpmic driver was written by Mark Kettenis <kettenis@openbsd.org>.